<div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div class="im"><br></div>
We discussed it recently with Kay. We will split out a systemd-libs subpackage to be more multilib-friendly. That said, we are not aware of any specific issues with having both systemd.{x86_64,i686} installed.<span class="HOEnZb"><font color="#888888"><br>
<br></font></span></blockquote><div>Just to elaborate: The issues I was referring to happened during a F16-&gt;rawhide upgrade last December, when mistakenly doing yum upgrade instead of distro-sync. I don&#39;t recall the specific symptoms, and didn&#39;t investigate further since they went away with a yum erase --remove-leaves systemd.i686. However, they might also have been caused by one of systemd&#39;s dependencies.</div>
<div><br></div><div>Anyway, thanks for the clarifications.</div><div><br></div></div>